.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.036456px;}
.ls9{letter-spacing:-0.034944px;}
.lsa{letter-spacing:-0.026040px;}
.ls7{letter-spacing:-0.024960px;}
.lsb{letter-spacing:-0.020832px;}
.ls6{letter-spacing:-0.019968px;}
.ls10{letter-spacing:-0.015624px;}
.ls3{letter-spacing:-0.014976px;}
.lsc{letter-spacing:-0.010416px;}
.ls2{letter-spacing:-0.009984px;}
.ls5{letter-spacing:-0.004992px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004992px;}
.lsd{letter-spacing:0.005208px;}
.ls1{letter-spacing:0.005592px;}
.ls4{letter-spacing:0.009984px;}
.lsf{letter-spacing:0.026040px;}
.ls11{letter-spacing:0.046872px;}
.ls12{letter-spacing:0.061512px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6b{word-spacing:-0.109368px;}
.ws46{word-spacing:-0.004992px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004992px;}
.ws9{word-spacing:0.009984px;}
.wsa{word-spacing:0.014976px;}
.ws14{word-spacing:0.019968px;}
.ws42{word-spacing:0.024960px;}
.ws41{word-spacing:0.034944px;}
.ws1{word-spacing:0.055920px;}
.ws3b{word-spacing:0.084864px;}
.wsc{word-spacing:0.109824px;}
.ws8a{word-spacing:0.129792px;}
.ws59{word-spacing:0.229632px;}
.ws89{word-spacing:0.244608px;}
.wsb{word-spacing:0.254592px;}
.ws20{word-spacing:0.334464px;}
.ws58{word-spacing:0.354432px;}
.ws1f{word-spacing:0.489216px;}
.ws51{word-spacing:0.728832px;}
.ws45{word-spacing:0.853632px;}
.ws50{word-spacing:0.883584px;}
.ws44{word-spacing:0.963456px;}
.ws8{word-spacing:0.968448px;}
.ws47{word-spacing:0.973440px;}
.ws97{word-spacing:1.063296px;}
.ws7{word-spacing:1.208064px;}
.ws7f{word-spacing:1.243008px;}
.ws49{word-spacing:1.347840px;}
.ws7e{word-spacing:1.432704px;}
.ws48{word-spacing:1.437696px;}
.ws92{word-spacing:1.687296px;}
.ws71{word-spacing:1.692288px;}
.ws87{word-spacing:1.782144px;}
.ws70{word-spacing:1.802112px;}
.ws65{word-spacing:1.880088px;}
.ws91{word-spacing:1.896960px;}
.ws81{word-spacing:1.931904px;}
.ws6{word-spacing:1.936896px;}
.ws3c{word-spacing:1.941888px;}
.ws64{word-spacing:1.963416px;}
.ws5{word-spacing:2.006784px;}
.ws6a{word-spacing:2.114448px;}
.ws69{word-spacing:2.130072px;}
.ws80{word-spacing:2.141568px;}
.ws96{word-spacing:2.146560px;}
.ws5f{word-spacing:2.161536px;}
.ws9c{word-spacing:2.226432px;}
.ws95{word-spacing:2.316288px;}
.ws5e{word-spacing:2.366208px;}
.ws68{word-spacing:2.374848px;}
.ws4a{word-spacing:2.391168px;}
.ws94{word-spacing:2.401152px;}
.ws77{word-spacing:2.406144px;}
.ws76{word-spacing:2.441088px;}
.ws5d{word-spacing:2.640768px;}
.ws93{word-spacing:2.645760px;}
.ws2b{word-spacing:2.665728px;}
.ws79{word-spacing:2.820480px;}
.ws5c{word-spacing:2.825472px;}
.ws2a{word-spacing:2.850432px;}
.ws88{word-spacing:2.875392px;}
.ws78{word-spacing:2.885376px;}
.ws9f{word-spacing:2.900352px;}
.ws4f{word-spacing:2.985216px;}
.ws4d{word-spacing:3.005184px;}
.ws4{word-spacing:3.015168px;}
.ws3e{word-spacing:3.050112px;}
.ws4b{word-spacing:3.080064px;}
.ws4c{word-spacing:3.124992px;}
.ws3{word-spacing:3.129984px;}
.ws1a{word-spacing:3.134976px;}
.ws3d{word-spacing:3.139968px;}
.ws4e{word-spacing:3.144960px;}
.ws19{word-spacing:3.334656px;}
.ws9e{word-spacing:3.359616px;}
.ws6d{word-spacing:3.374592px;}
.ws7d{word-spacing:3.399552px;}
.ws6c{word-spacing:3.554304px;}
.ws9d{word-spacing:3.604224px;}
.ws29{word-spacing:3.614208px;}
.ws7c{word-spacing:3.619200px;}
.ws9b{word-spacing:3.639168px;}
.ws28{word-spacing:3.719040px;}
.ws67{word-spacing:3.775800px;}
.ws66{word-spacing:3.791424px;}
.ws6f{word-spacing:3.833856px;}
.ws38{word-spacing:3.838848px;}
.ws9a{word-spacing:3.853824px;}
.ws99{word-spacing:3.933696px;}
.ws6e{word-spacing:3.948672px;}
.ws37{word-spacing:3.983616px;}
.ws16{word-spacing:4.073472px;}
.wse{word-spacing:4.083456px;}
.ws98{word-spacing:4.088448px;}
.wsd{word-spacing:4.278144px;}
.ws3a{word-spacing:4.328064px;}
.ws15{word-spacing:4.343040px;}
.ws63{word-spacing:4.368000px;}
.ws39{word-spacing:4.467840px;}
.ws62{word-spacing:4.572672px;}
.ws31{word-spacing:4.817280px;}
.ws57{word-spacing:4.872192px;}
.ws30{word-spacing:5.031936px;}
.ws56{word-spacing:5.051904px;}
.ws24{word-spacing:5.136768px;}
.ws23{word-spacing:5.286528px;}
.ws1e{word-spacing:5.291520px;}
.ws34{word-spacing:5.296512px;}
.ws1d{word-spacing:5.456256px;}
.ws33{word-spacing:5.471232px;}
.ws27{word-spacing:5.496192px;}
.ws26{word-spacing:5.521152px;}
.ws32{word-spacing:5.526144px;}
.ws10{word-spacing:5.531136px;}
.ws40{word-spacing:5.536128px;}
.ws3f{word-spacing:5.715840px;}
.wsf{word-spacing:5.780736px;}
.ws43{word-spacing:5.785728px;}
.ws2{word-spacing:6.010368px;}
.ws5b{word-spacing:6.484608px;}
.ws5a{word-spacing:6.584448px;}
.ws85{word-spacing:6.739200px;}
.ws75{word-spacing:6.973824px;}
.ws84{word-spacing:6.998784px;}
.ws74{word-spacing:7.063680px;}
.ws73{word-spacing:7.138560px;}
.ws72{word-spacing:7.218432px;}
.ws86{word-spacing:9.379968px;}
.ws7b{word-spacing:9.604608px;}
.ws7a{word-spacing:9.749376px;}
.ws1c{word-spacing:10.083840px;}
.ws55{word-spacing:10.128768px;}
.ws1b{word-spacing:10.323456px;}
.ws54{word-spacing:10.333440px;}
.ws52{word-spacing:10.563072px;}
.ws53{word-spacing:10.568064px;}
.ws13{word-spacing:11.082240px;}
.ws2d{word-spacing:11.291904px;}
.ws12{word-spacing:11.296896px;}
.ws2c{word-spacing:11.476608px;}
.ws8c{word-spacing:11.536512px;}
.ws8b{word-spacing:11.646336px;}
.ws90{word-spacing:11.751168px;}
.ws36{word-spacing:11.766144px;}
.ws8f{word-spacing:11.806080px;}
.ws18{word-spacing:12.000768px;}
.ws35{word-spacing:12.005760px;}
.ws8e{word-spacing:12.015744px;}
.ws17{word-spacing:12.095616px;}
.ws8d{word-spacing:12.255360px;}
.ws61{word-spacing:12.285312px;}
.ws60{word-spacing:12.484992px;}
.ws2e{word-spacing:12.704640px;}
.ws25{word-spacing:12.749568px;}
.ws83{word-spacing:12.844416px;}
.ws82{word-spacing:12.969216px;}
.ws22{word-spacing:13.448448px;}
.ws21{word-spacing:13.653120px;}
.ws2f{word-spacing:16.094208px;}
._5{margin-left:-18.931680px;}
._8{margin-left:-7.992192px;}
._1{margin-left:-4.253184px;}
._2{margin-left:-3.209856px;}
._0{margin-left:-1.257984px;}
._7{width:11.521536px;}
._3{width:16.558464px;}
._4{width:18.959616px;}
._6{width:21.111168px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:49.920000px;}
.fs3{font-size:52.080000px;}
.fs0{font-size:55.920000px;}
.y5b{bottom:89.414274px;}
.yb1{bottom:107.416160px;}
.y5a{bottom:120.624706px;}
.y82{bottom:122.403887px;}
.y83{bottom:122.405490px;}
.y2c{bottom:123.441126px;}
.yb0{bottom:130.847083px;}
.y81{bottom:145.835794px;}
.y2b{bottom:146.872048px;}
.y59{bottom:153.431477px;}
.yaf{bottom:154.278005px;}
.y80{bottom:169.267701px;}
.y2a{bottom:170.302971px;}
.y58{bottom:176.862399px;}
.yae{bottom:177.708928px;}
.y5c{bottom:189.794118px;}
.y7f{bottom:192.699608px;}
.y7e{bottom:192.702157px;}
.y29{bottom:193.733894px;}
.y57{bottom:200.293322px;}
.yad{bottom:201.139851px;}
.y28{bottom:217.164816px;}
.yac{bottom:224.570773px;}
.y7d{bottom:234.879378px;}
.y27{bottom:240.595739px;}
.y56{bottom:242.470542px;}
.yab{bottom:248.001696px;}
.y7c{bottom:258.310300px;}
.y26{bottom:264.026662px;}
.y55{bottom:265.901465px;}
.yaa{bottom:271.432619px;}
.y7b{bottom:281.741223px;}
.y25{bottom:287.457584px;}
.y54{bottom:289.332388px;}
.ya9{bottom:294.863541px;}
.y7a{bottom:305.172146px;}
.y24{bottom:310.888507px;}
.y53{bottom:312.763310px;}
.ya8{bottom:318.294464px;}
.y79{bottom:328.603068px;}
.y23{bottom:334.319430px;}
.y52{bottom:336.194233px;}
.ya7{bottom:341.725387px;}
.y78{bottom:352.033991px;}
.y0{bottom:354.594771px;}
.y22{bottom:357.750352px;}
.y21{bottom:357.758294px;}
.y51{bottom:359.625156px;}
.ya6{bottom:365.156309px;}
.y77{bottom:375.464914px;}
.y2d{bottom:379.588235px;}
.y20{bottom:381.189217px;}
.y50{bottom:383.056078px;}
.y4f{bottom:383.057134px;}
.ya5{bottom:402.646955px;}
.y1f{bottom:404.620139px;}
.y4e{bottom:406.488057px;}
.y76{bottom:417.642134px;}
.ya4{bottom:426.077878px;}
.y1e{bottom:428.051062px;}
.y4d{bottom:429.918980px;}
.y75{bottom:441.073057px;}
.ya3{bottom:449.508801px;}
.y1d{bottom:451.481985px;}
.y4c{bottom:453.356794px;}
.y74{bottom:464.503979px;}
.ya2{bottom:472.939723px;}
.y1c{bottom:474.912907px;}
.y4b{bottom:478.286875px;}
.y73{bottom:487.934902px;}
.y72{bottom:487.936701px;}
.ya1{bottom:496.370646px;}
.y1b{bottom:498.343830px;}
.y4a{bottom:507.997106px;}
.ya0{bottom:519.801569px;}
.y1a{bottom:521.774753px;}
.y71{bottom:530.113922px;}
.y49{bottom:531.428028px;}
.y9f{bottom:543.232491px;}
.y70{bottom:553.544845px;}
.y19{bottom:554.578824px;}
.y48{bottom:554.858951px;}
.y6f{bottom:576.975767px;}
.y84{bottom:577.973856px;}
.y47{bottom:578.289874px;}
.y9e{bottom:580.723137px;}
.y9d{bottom:580.723587px;}
.y18{bottom:587.382896px;}
.y6e{bottom:600.406690px;}
.y46{bottom:601.720796px;}
.y9c{bottom:604.154510px;}
.y9b{bottom:604.158709px;}
.y17{bottom:620.186967px;}
.y45{bottom:625.151719px;}
.y9a{bottom:627.589631px;}
.y6d{bottom:642.583910px;}
.y16{bottom:643.617890px;}
.y44{bottom:648.582642px;}
.y99{bottom:651.020554px;}
.y6c{bottom:666.014833px;}
.y15{bottom:667.048813px;}
.y43{bottom:672.013564px;}
.y98{bottom:674.451477px;}
.y6b{bottom:689.445756px;}
.y14{bottom:690.479735px;}
.y42{bottom:695.444487px;}
.y97{bottom:697.882399px;}
.y6a{bottom:712.876678px;}
.y13{bottom:713.910658px;}
.y41{bottom:718.875410px;}
.y96{bottom:721.313322px;}
.y69{bottom:736.307601px;}
.y12{bottom:737.341581px;}
.y40{bottom:742.306332px;}
.y95{bottom:744.744245px;}
.y11{bottom:760.772503px;}
.y3f{bottom:765.737255px;}
.y3e{bottom:765.737705px;}
.y94{bottom:768.175167px;}
.y68{bottom:778.484821px;}
.y10{bottom:784.203426px;}
.y3d{bottom:789.168627px;}
.y3c{bottom:789.174926px;}
.y93{bottom:791.606090px;}
.y67{bottom:801.915744px;}
.yf{bottom:807.634349px;}
.y3b{bottom:812.605848px;}
.y92{bottom:815.037013px;}
.y65{bottom:825.345917px;}
.y66{bottom:825.346667px;}
.ye{bottom:831.065271px;}
.y3a{bottom:836.036771px;}
.yd{bottom:854.496194px;}
.y91{bottom:857.214233px;}
.y39{bottom:859.467694px;}
.y64{bottom:867.523137px;}
.yc{bottom:877.927117px;}
.y90{bottom:880.645156px;}
.y38{bottom:882.898616px;}
.y63{bottom:898.733725px;}
.yb{bottom:901.358039px;}
.ya{bottom:901.361488px;}
.y8f{bottom:904.076078px;}
.y8e{bottom:904.079677px;}
.y37{bottom:906.329539px;}
.y9{bottom:926.291569px;}
.y8d{bottom:927.510600px;}
.y36{bottom:929.760462px;}
.y62{bottom:929.944314px;}
.y8c{bottom:950.941523px;}
.y35{bottom:953.191384px;}
.y8{bottom:956.001800px;}
.y61{bottom:961.154902px;}
.y8b{bottom:974.372445px;}
.y34{bottom:976.622307px;}
.y7{bottom:979.432722px;}
.y60{bottom:992.365490px;}
.y8a{bottom:997.803368px;}
.y33{bottom:1000.053230px;}
.y6{bottom:1002.863645px;}
.y89{bottom:1021.234291px;}
.y32{bottom:1023.484152px;}
.y5f{bottom:1023.576078px;}
.y5{bottom:1026.294568px;}
.y88{bottom:1044.665213px;}
.y31{bottom:1046.915075px;}
.y4{bottom:1049.725490px;}
.y5e{bottom:1054.786667px;}
.y87{bottom:1068.096136px;}
.y30{bottom:1070.345998px;}
.y3{bottom:1073.063137px;}
.y5d{bottom:1085.997255px;}
.y86{bottom:1091.527059px;}
.y2f{bottom:1093.776920px;}
.y2{bottom:1096.214364px;}
.y85{bottom:1114.958431px;}
.y2e{bottom:1117.207843px;}
.y1{bottom:1120.956863px;}
.h3{height:33.351562px;}
.h4{height:34.685625px;}
.h8{height:36.186445px;}
.h6{height:37.635937px;}
.h2{height:40.711289px;}
.h9{height:324.133987px;}
.h1{height:544.388889px;}
.h7{height:633.428105px;}
.h5{height:735.745098px;}
.h0{height:1237.176471px;}
.w1{width:301.483660px;}
.w3{width:463.941176px;}
.w4{width:716.218954px;}
.w2{width:752.928105px;}
.w0{width:956.000000px;}
.x0{left:101.535948px;}
.x4{left:118.095167px;}
.x9{left:129.340727px;}
.x13{left:134.964556px;}
.x5{left:140.588385px;}
.xa{left:157.458824px;}
.x14{left:163.082053px;}
.x7{left:189.606667px;}
.x3{left:208.914118px;}
.x2{left:240.686028px;}
.xf{left:243.311373px;}
.x12{left:293.267059px;}
.xb{left:390.522876px;}
.x8{left:397.114902px;}
.x6{left:402.738431px;}
.xd{left:414.266667px;}
.xe{left:442.009412px;}
.x1{left:478.000000px;}
.x10{left:572.006667px;}
.x11{left:818.129648px;}
.xc{left:823.847059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.031117pt;}
.ls9{letter-spacing:-0.029827pt;}
.lsa{letter-spacing:-0.022227pt;}
.ls7{letter-spacing:-0.021305pt;}
.lsb{letter-spacing:-0.017781pt;}
.ls6{letter-spacing:-0.017044pt;}
.ls10{letter-spacing:-0.013336pt;}
.ls3{letter-spacing:-0.012783pt;}
.lsc{letter-spacing:-0.008891pt;}
.ls2{letter-spacing:-0.008522pt;}
.ls5{letter-spacing:-0.004261pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.004261pt;}
.lsd{letter-spacing:0.004445pt;}
.ls1{letter-spacing:0.004773pt;}
.ls4{letter-spacing:0.008522pt;}
.lsf{letter-spacing:0.022227pt;}
.ls11{letter-spacing:0.040008pt;}
.ls12{letter-spacing:0.052504pt;}
.ws6b{word-spacing:-0.093352pt;}
.ws46{word-spacing:-0.004261pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004261pt;}
.ws9{word-spacing:0.008522pt;}
.wsa{word-spacing:0.012783pt;}
.ws14{word-spacing:0.017044pt;}
.ws42{word-spacing:0.021305pt;}
.ws41{word-spacing:0.029827pt;}
.ws1{word-spacing:0.047731pt;}
.ws3b{word-spacing:0.072436pt;}
.wsc{word-spacing:0.093741pt;}
.ws8a{word-spacing:0.110785pt;}
.ws59{word-spacing:0.196004pt;}
.ws89{word-spacing:0.208787pt;}
.wsb{word-spacing:0.217309pt;}
.ws20{word-spacing:0.285484pt;}
.ws58{word-spacing:0.302528pt;}
.ws1f{word-spacing:0.417573pt;}
.ws51{word-spacing:0.622099pt;}
.ws45{word-spacing:0.728623pt;}
.ws50{word-spacing:0.754189pt;}
.ws44{word-spacing:0.822364pt;}
.ws8{word-spacing:0.826625pt;}
.ws47{word-spacing:0.830886pt;}
.ws97{word-spacing:0.907583pt;}
.ws7{word-spacing:1.031151pt;}
.ws7f{word-spacing:1.060978pt;}
.ws49{word-spacing:1.150458pt;}
.ws7e{word-spacing:1.222894pt;}
.ws48{word-spacing:1.227155pt;}
.ws92{word-spacing:1.440202pt;}
.ws71{word-spacing:1.444463pt;}
.ws87{word-spacing:1.521161pt;}
.ws70{word-spacing:1.538204pt;}
.ws65{word-spacing:1.604761pt;}
.ws91{word-spacing:1.619163pt;}
.ws81{word-spacing:1.648989pt;}
.ws6{word-spacing:1.653250pt;}
.ws3c{word-spacing:1.657511pt;}
.ws64{word-spacing:1.675886pt;}
.ws5{word-spacing:1.712903pt;}
.ws6a{word-spacing:1.804801pt;}
.ws69{word-spacing:1.818137pt;}
.ws80{word-spacing:1.827949pt;}
.ws96{word-spacing:1.832210pt;}
.ws5f{word-spacing:1.844993pt;}
.ws9c{word-spacing:1.900385pt;}
.ws95{word-spacing:1.977083pt;}
.ws5e{word-spacing:2.019692pt;}
.ws68{word-spacing:2.027067pt;}
.ws4a{word-spacing:2.040997pt;}
.ws94{word-spacing:2.049519pt;}
.ws77{word-spacing:2.053780pt;}
.ws76{word-spacing:2.083606pt;}
.ws5d{word-spacing:2.254045pt;}
.ws93{word-spacing:2.258306pt;}
.ws2b{word-spacing:2.275349pt;}
.ws79{word-spacing:2.407439pt;}
.ws5c{word-spacing:2.411700pt;}
.ws2a{word-spacing:2.433005pt;}
.ws88{word-spacing:2.454309pt;}
.ws78{word-spacing:2.462831pt;}
.ws9f{word-spacing:2.475614pt;}
.ws4f{word-spacing:2.548050pt;}
.ws4d{word-spacing:2.565094pt;}
.ws4{word-spacing:2.573616pt;}
.ws3e{word-spacing:2.603443pt;}
.ws4b{word-spacing:2.629009pt;}
.ws4c{word-spacing:2.667357pt;}
.ws3{word-spacing:2.671618pt;}
.ws1a{word-spacing:2.675879pt;}
.ws3d{word-spacing:2.680140pt;}
.ws4e{word-spacing:2.684401pt;}
.ws19{word-spacing:2.846317pt;}
.ws9e{word-spacing:2.867622pt;}
.ws6d{word-spacing:2.880405pt;}
.ws7d{word-spacing:2.901710pt;}
.ws6c{word-spacing:3.033799pt;}
.ws9d{word-spacing:3.076409pt;}
.ws29{word-spacing:3.084931pt;}
.ws7c{word-spacing:3.089192pt;}
.ws9b{word-spacing:3.106235pt;}
.ws28{word-spacing:3.174411pt;}
.ws67{word-spacing:3.222859pt;}
.ws66{word-spacing:3.236195pt;}
.ws6f{word-spacing:3.272413pt;}
.ws38{word-spacing:3.276674pt;}
.ws9a{word-spacing:3.289456pt;}
.ws99{word-spacing:3.357632pt;}
.ws6e{word-spacing:3.370415pt;}
.ws37{word-spacing:3.400241pt;}
.ws16{word-spacing:3.476938pt;}
.wse{word-spacing:3.485460pt;}
.ws98{word-spacing:3.489721pt;}
.wsd{word-spacing:3.651638pt;}
.ws3a{word-spacing:3.694247pt;}
.ws15{word-spacing:3.707030pt;}
.ws63{word-spacing:3.728335pt;}
.ws39{word-spacing:3.813554pt;}
.ws62{word-spacing:3.903034pt;}
.ws31{word-spacing:4.111821pt;}
.ws57{word-spacing:4.158691pt;}
.ws30{word-spacing:4.295042pt;}
.ws56{word-spacing:4.312085pt;}
.ws24{word-spacing:4.384522pt;}
.ws23{word-spacing:4.512350pt;}
.ws1e{word-spacing:4.516611pt;}
.ws34{word-spacing:4.520872pt;}
.ws1d{word-spacing:4.657223pt;}
.ws33{word-spacing:4.670006pt;}
.ws27{word-spacing:4.691310pt;}
.ws26{word-spacing:4.712615pt;}
.ws32{word-spacing:4.716876pt;}
.ws10{word-spacing:4.721137pt;}
.ws40{word-spacing:4.725398pt;}
.ws3f{word-spacing:4.878792pt;}
.wsf{word-spacing:4.934185pt;}
.ws43{word-spacing:4.938446pt;}
.ws2{word-spacing:5.130189pt;}
.ws5b{word-spacing:5.534979pt;}
.ws5a{word-spacing:5.620198pt;}
.ws85{word-spacing:5.752288pt;}
.ws75{word-spacing:5.952553pt;}
.ws84{word-spacing:5.973857pt;}
.ws74{word-spacing:6.029250pt;}
.ws73{word-spacing:6.093164pt;}
.ws72{word-spacing:6.161339pt;}
.ws86{word-spacing:8.006333pt;}
.ws7b{word-spacing:8.198075pt;}
.ws7a{word-spacing:8.321643pt;}
.ws1c{word-spacing:8.607127pt;}
.ws55{word-spacing:8.645476pt;}
.ws1b{word-spacing:8.811653pt;}
.ws54{word-spacing:8.820175pt;}
.ws52{word-spacing:9.016179pt;}
.ws53{word-spacing:9.020440pt;}
.ws13{word-spacing:9.459318pt;}
.ws2d{word-spacing:9.638278pt;}
.ws12{word-spacing:9.642539pt;}
.ws2c{word-spacing:9.795933pt;}
.ws8c{word-spacing:9.847065pt;}
.ws8b{word-spacing:9.940806pt;}
.ws90{word-spacing:10.030286pt;}
.ws36{word-spacing:10.043069pt;}
.ws8f{word-spacing:10.077156pt;}
.ws18{word-spacing:10.243333pt;}
.ws35{word-spacing:10.247594pt;}
.ws8e{word-spacing:10.256116pt;}
.ws17{word-spacing:10.324291pt;}
.ws8d{word-spacing:10.460642pt;}
.ws61{word-spacing:10.486208pt;}
.ws60{word-spacing:10.656646pt;}
.ws2e{word-spacing:10.844128pt;}
.ws25{word-spacing:10.882476pt;}
.ws83{word-spacing:10.963435pt;}
.ws82{word-spacing:11.069958pt;}
.ws22{word-spacing:11.479010pt;}
.ws21{word-spacing:11.653709pt;}
.ws2f{word-spacing:13.737316pt;}
._5{margin-left:-16.159258pt;}
._8{margin-left:-6.821787pt;}
._1{margin-left:-3.630333pt;}
._2{margin-left:-2.739793pt;}
._0{margin-left:-1.073760pt;}
._7{width:9.834282pt;}
._3{width:14.133584pt;}
._4{width:16.183103pt;}
._6{width:18.019574pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:42.609540pt;}
.fs3{font-size:44.453222pt;}
.fs0{font-size:47.730879pt;}
.y5b{bottom:76.320133pt;}
.yb1{bottom:91.685760pt;}
.y5a{bottom:102.960000pt;}
.y82{bottom:104.478632pt;}
.y83{bottom:104.480000pt;}
.y2c{bottom:105.363973pt;}
.yb0{bottom:111.685376pt;}
.y81{bottom:124.479088pt;}
.y2b{bottom:125.363589pt;}
.y59{bottom:130.962432pt;}
.yaf{bottom:131.684992pt;}
.y80{bottom:144.479544pt;}
.y2a{bottom:145.363205pt;}
.y58{bottom:150.962048pt;}
.yae{bottom:151.684608pt;}
.y5c{bottom:162.000000pt;}
.y7f{bottom:164.480000pt;}
.y7e{bottom:164.482176pt;}
.y29{bottom:165.362821pt;}
.y57{bottom:170.961664pt;}
.yad{bottom:171.684224pt;}
.y28{bottom:185.362437pt;}
.yac{bottom:191.683840pt;}
.y7d{bottom:200.482816pt;}
.y27{bottom:205.362053pt;}
.y56{bottom:206.962304pt;}
.yab{bottom:211.683456pt;}
.y7c{bottom:220.482432pt;}
.y26{bottom:225.361669pt;}
.y55{bottom:226.961920pt;}
.yaa{bottom:231.683072pt;}
.y7b{bottom:240.482048pt;}
.y25{bottom:245.361285pt;}
.y54{bottom:246.961536pt;}
.ya9{bottom:251.682688pt;}
.y7a{bottom:260.481664pt;}
.y24{bottom:265.360901pt;}
.y53{bottom:266.961152pt;}
.ya8{bottom:271.682304pt;}
.y79{bottom:280.481280pt;}
.y23{bottom:285.360517pt;}
.y52{bottom:286.960768pt;}
.ya7{bottom:291.681920pt;}
.y78{bottom:300.480896pt;}
.y0{bottom:302.666667pt;}
.y22{bottom:305.360133pt;}
.y21{bottom:305.366912pt;}
.y51{bottom:306.960384pt;}
.ya6{bottom:311.681536pt;}
.y77{bottom:320.480512pt;}
.y2d{bottom:324.000000pt;}
.y20{bottom:325.366528pt;}
.y50{bottom:326.960000pt;}
.y4f{bottom:326.960901pt;}
.ya5{bottom:343.681920pt;}
.y1f{bottom:345.366144pt;}
.y4e{bottom:346.960517pt;}
.y76{bottom:356.481152pt;}
.ya4{bottom:363.681536pt;}
.y1e{bottom:365.365760pt;}
.y4d{bottom:366.960133pt;}
.y75{bottom:376.480768pt;}
.ya3{bottom:383.681152pt;}
.y1d{bottom:385.365376pt;}
.y4c{bottom:386.965632pt;}
.y74{bottom:396.480384pt;}
.ya2{bottom:403.680768pt;}
.y1c{bottom:405.364992pt;}
.y4b{bottom:408.244864pt;}
.y73{bottom:416.480000pt;}
.y72{bottom:416.481536pt;}
.ya1{bottom:423.680384pt;}
.y1b{bottom:425.364608pt;}
.y4a{bottom:433.604224pt;}
.ya0{bottom:443.680000pt;}
.y1a{bottom:445.364224pt;}
.y71{bottom:452.482176pt;}
.y49{bottom:453.603840pt;}
.y9f{bottom:463.679616pt;}
.y70{bottom:472.481792pt;}
.y19{bottom:473.364352pt;}
.y48{bottom:473.603456pt;}
.y6f{bottom:492.481408pt;}
.y84{bottom:493.333333pt;}
.y47{bottom:493.603072pt;}
.y9e{bottom:495.680000pt;}
.y9d{bottom:495.680384pt;}
.y18{bottom:501.364480pt;}
.y6e{bottom:512.481024pt;}
.y46{bottom:513.602688pt;}
.y9c{bottom:515.680000pt;}
.y9b{bottom:515.683584pt;}
.y17{bottom:529.364608pt;}
.y45{bottom:533.602304pt;}
.y9a{bottom:535.683200pt;}
.y6d{bottom:548.481664pt;}
.y16{bottom:549.364224pt;}
.y44{bottom:553.601920pt;}
.y99{bottom:555.682816pt;}
.y6c{bottom:568.481280pt;}
.y15{bottom:569.363840pt;}
.y43{bottom:573.601536pt;}
.y98{bottom:575.682432pt;}
.y6b{bottom:588.480896pt;}
.y14{bottom:589.363456pt;}
.y42{bottom:593.601152pt;}
.y97{bottom:595.682048pt;}
.y6a{bottom:608.480512pt;}
.y13{bottom:609.363072pt;}
.y41{bottom:613.600768pt;}
.y96{bottom:615.681664pt;}
.y69{bottom:628.480128pt;}
.y12{bottom:629.362688pt;}
.y40{bottom:633.600384pt;}
.y95{bottom:635.681280pt;}
.y11{bottom:649.362304pt;}
.y3f{bottom:653.600000pt;}
.y3e{bottom:653.600384pt;}
.y94{bottom:655.680896pt;}
.y68{bottom:664.480768pt;}
.y10{bottom:669.361920pt;}
.y3d{bottom:673.600000pt;}
.y3c{bottom:673.605376pt;}
.y93{bottom:675.680512pt;}
.y67{bottom:684.480384pt;}
.yf{bottom:689.361536pt;}
.y3b{bottom:693.604992pt;}
.y92{bottom:695.680128pt;}
.y65{bottom:704.479360pt;}
.y66{bottom:704.480000pt;}
.ye{bottom:709.361152pt;}
.y3a{bottom:713.604608pt;}
.yd{bottom:729.360768pt;}
.y91{bottom:731.680768pt;}
.y39{bottom:733.604224pt;}
.y64{bottom:740.480000pt;}
.yc{bottom:749.360384pt;}
.y90{bottom:751.680384pt;}
.y38{bottom:753.603840pt;}
.y63{bottom:767.120000pt;}
.yb{bottom:769.360000pt;}
.ya{bottom:769.362944pt;}
.y8f{bottom:771.680000pt;}
.y8e{bottom:771.683072pt;}
.y37{bottom:773.603456pt;}
.y9{bottom:790.642176pt;}
.y8d{bottom:791.682688pt;}
.y36{bottom:793.603072pt;}
.y62{bottom:793.760000pt;}
.y8c{bottom:811.682304pt;}
.y35{bottom:813.602688pt;}
.y8{bottom:816.001536pt;}
.y61{bottom:820.400000pt;}
.y8b{bottom:831.681920pt;}
.y34{bottom:833.602304pt;}
.y7{bottom:836.001152pt;}
.y60{bottom:847.040000pt;}
.y8a{bottom:851.681536pt;}
.y33{bottom:853.601920pt;}
.y6{bottom:856.000768pt;}
.y89{bottom:871.681152pt;}
.y32{bottom:873.601536pt;}
.y5f{bottom:873.680000pt;}
.y5{bottom:876.000384pt;}
.y88{bottom:891.680768pt;}
.y31{bottom:893.601152pt;}
.y4{bottom:896.000000pt;}
.y5e{bottom:900.320000pt;}
.y87{bottom:911.680384pt;}
.y30{bottom:913.600768pt;}
.y3{bottom:915.920000pt;}
.y5d{bottom:926.960000pt;}
.y86{bottom:931.680000pt;}
.y2f{bottom:933.600384pt;}
.y2{bottom:935.680880pt;}
.y85{bottom:951.680000pt;}
.y2e{bottom:953.600000pt;}
.y1{bottom:956.800000pt;}
.h3{height:28.467442pt;}
.h4{height:29.606140pt;}
.h8{height:30.887175pt;}
.h6{height:32.124399pt;}
.h2{height:34.749385pt;}
.h9{height:276.666667pt;}
.h1{height:464.666667pt;}
.h7{height:540.666667pt;}
.h5{height:628.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:257.333333pt;}
.w3{width:396.000000pt;}
.w4{width:611.333333pt;}
.w2{width:642.666667pt;}
.w0{width:816.000000pt;}
.x0{left:86.666667pt;}
.x4{left:100.800896pt;}
.x9{left:110.399616pt;}
.x13{left:115.199872pt;}
.x5{left:120.000128pt;}
.xa{left:134.400000pt;}
.x14{left:139.199744pt;}
.x7{left:161.840000pt;}
.x3{left:178.320000pt;}
.x2{left:205.439120pt;}
.xf{left:207.680000pt;}
.x12{left:250.320000pt;}
.xb{left:333.333333pt;}
.x8{left:338.960000pt;}
.x6{left:343.760000pt;}
.xd{left:353.600000pt;}
.xe{left:377.280000pt;}
.x1{left:408.000000pt;}
.x10{left:488.240000pt;}
.x11{left:698.319867pt;}
.xc{left:703.200000pt;}
}
